    <resources>
        <string name="1CCSLaXG">honorable</string>
        <string name="2LhoHBb4">{?NOTABLE.GENDER}réservée et distante{?}réservé et distant{\?}</string>
        <string name="2oLzxPGu">{?NOTABLE.GENDER}agressive et exigeante{?}agressif et exigeant{\?}</string>
        <string name="3ojhI49j">{?NOTABLE.GENDER}froide{?}froid{\?}</string>
        <string name="4Kb43rdf">{?NOTABLE.GENDER}loyale{?}loyal{\?}</string>
        <string name="5L4ox55u">Toujours {?NOTABLE.GENDER}la première{?}le premier{\?} à risquer sa tête pour la cause.</string>
        <string name="5ogR7oUW">{?GENDER}noble et généreuse{?}noble et généreux{\?}</string>
        <string name="6okDQlyn">{?NOTABLE.GENDER}prudente{?}prudent{\?}</string>
        <string name="6tOrCXWu">{?NOTABLE.GENDER}Bienveillante{?}Bienveillant{\?}, pour qui sert sa cause.</string>
        <string name="8aAbnMIo">{?NOTABLE.GENDER}distante{?}distant{\?}</string>
        <string name="8D5Lx2LY">compatissant</string>
        <string name="9bUlUrVI">féroce et cruel</string>
        <string name="A27HuUiz">audacieux</string>
        <string name="aDkmS7iN">le genre qui agit sans réfléchir</string>
        <string name="AgE2Wffg">un bon ami mais un dangereux ennemi</string>
        <string name="bSQF8nac">ambitieux</string>
        <string name="bYa051Bs">déviant, agressif et ambitieux</string>
        <string name="CaSahkj4">déshonorant de toutes les manières possibles</string>
        <string name="CUR5ZZtd">juste mais sans pitié</string>
        <string name="Dkmja15D">N'ai pas digne de confiance.</string>
        <string name="Dz3kGpkM">{?HERO.GENDER}folle, vile et dangereuse{?}fou, vil et dangereux{\?}</string>
        <string name="dZ7OtsDv">prudent mais digne de confiance</string>
        <string name="etdkWOLn">déviant</string>
        <string name="euinlzab">timide</string>
        <string name="fgkQSbUE">un peu gredin, mais un cœur en or</string>
        <string name="FNzGHbvb">enclin à de violentes rages</string>
        <string name="GMMg8AwD">impitoyable</string>
        <string name="gZMm5J4u">N'agis jamais dans la hâte... A toujours un plan.</string>
        <string name="hFtm7jZT">complétement conventionnel</string>
        <string name="HNoD0Xcw">courageux, mais facilement enragé et rancunier</string>
        <string name="HTBQ3E3Q">généreux avec ses amis</string>
        <string name="isnEHNXl">Défend ce en quoi {?NOTABLE.GENDER}elle{?}il{\?} croit.</string>
        <string name="jFLPNGdH">honorable et courageux</string>
        <string name="jqiKsw34">déviant mais agréable</string>
        <string name="JWTKNySw">avare</string>
        <string name="KFvms0sR">un homme qui aime prendre des risques calculés.</string>
        <string name="kKFLfWbJ">moralisateur.</string>
        <string name="Ks88a8lp">un peu tire-au-flanc</string>
        <string name="KxjSILpL">le genre qui tire parti de tout</string>
        <string name="L3b9ZsLs">débauché</string>
        <string name="LCs7NMyz">Vous ne le verrez pas sauter dans la mêlée.</string>
        <string name="LfmWyPEk">conventionnel</string>
        <string name="LtBwSe0J">gentil et attentionné - certains diraient douceâtre</string>
        <string name="mH8FHX9r">prudent mais redoutable</string>
        <string name="MoQbaOOk">cruel et sournois</string>
        <string name="MVnA7tkN">honorable, colérique et cruel, incapable de briser un serment ou de pardonner une offense</string>
        <string name="mWkCWB6j">gentil mais prudent</string>
        <string name="nnDG8Ryc">brave mais borné</string>
        <string name="NOEYSbeR">honorable, mais entêté et cruel</string>
        <string name="nYHM3bmc">brave et miséricordieux</string>
        <string name="OuXZbyeS">attentif, bienveillant et généreux envers ceux qui lui sont loyal</string>
        <string name="OwOdbwc5">Agit quelques fois sans réfléchir.</string>
        <string name="peI78GmJ">Je ne sais pas quoi penser de celui la...</string>
        <string name="ppTLY8tm">juste et honnête, mais ingrat</string>
        <string name="PW3Ya1AQ">grincheux</string>
        <string name="Q3TaYO39">le genre qui essaye vraiment d'être juste</string>
        <string name="QtcN7aEk">audacieux et ambitieux</string>
        <string name="qXwYcJHa">honnête et aimable</string>
        <string name="QzNHs8Ch">passionné et courageux, bien que se précipite parfois sans réfléchir à la situation.</string>
        <string name="RaecCLdK">brave et généreux, un bon ami à avoir</string>
        <string name="Raq3TcUa">attentif aux autres</string>
        <string name="raQIsPly">épargne ses ennemis, mais n'a aucun d'amis</string>
        <string name="rarG5Bqa">serviable</string>
        <string name="S6XcP7Wz">pas le meilleur ami, ni le pire ennemi</string>
        <string name="tc1PuNa8">loyal envers ses amis, mais est également cruel et manipulateur</string>
        <string name="TGQD4r5Z">galant</string>
        <string name="UoYPTOPV">perfide, mais au moins n'est pas cruel</string>
        <string name="URWSOAfG">sadique</string>
        <string name="Vis2eo0Y">Un penchant pour la cruauté, c'est indéniable.</string>
        <string name="VnaT2Ipq">serviable</string>
        <string name="VujjcI1C">Celui-là a un bon cœur, ça ne fait aucun doute.</string>
        <string name="WAzdB4DL">rusé et magouilleur</string>
        <string name="WbyybDP6">Ne se rappelle pas toujours de {?NOTABLE.GENDER}celle{?}celui{\?} qui lui a rendu service.</string>
        <string name="wVfZh5eN">possède un fier et dangereux tempérament</string>
        <string name="XPU5mqSi">rusé</string>
        <string name="xSbcea2l">pas fiable</string>
        <string name="Y8WpovVO">honnête mais prudent</string>
        <string name="YeK2rAWJ">cruel</string>
        <string name="Yyw81AGG">amical mais manipulateur</string>
        <string name="znOeRtlb">un intriguant</string>
    </resources>
